ECHO OFF
CLS
ECHO -----------------------------------------------------------------
ECHO  This Batch file will send the file DUAL.DOC to your printer
ECHO -----------------------------------------------------------------
ECHO .
ECHO Please make sure your printer is on-line and set to TOP OF FORM.
ECHO .
ECHO This documentation will take about 17 pages to print, if you do not
ECHO wish to print the documentation at this time, hold down the [Ctrl] key
ECHO and press the [Break] key.
ECHO .
ECHO Otherwise
PAUSE
CLS
ECHO .
ECHO .
ECHO .
ECHO .
ECHO .
ECHO .
ECHO Printing DUAL.DOC ..............Please Wait!
COPY DUAL.DOC PRN: >NUL
CLS
ECHO .
ECHO .
ECHO .
ECHO .
ECHO .
ECHO .
ECHO Thank you for evaluating DualTools!
